export const filmsArray =  [
{   "name": "It",
    "rating": 80,
    "age": "18+",
    "duration": "02:20",
    "release": 2018,
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "image": "../images/film.jpeg"
},
{   "name": "Parfume",
    "rating": 30,
    "age": "18+",
    "duration": "02:20",
    "description": "FWRDWEWQ",
    "release": 2016,
    "image": "../images/film2.jpeg"
},
{   "name": "Fifty Shades of Grey",
    "rating": 90,
    "age": "14+",
    "duration": "01:20",
    "release": 2010,
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "image": "../images/film.jpeg"
},
{   "name": "Dracula",
    "rating": 76,
    "age": "10+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2020,
    "image": "../images/film3.jpeg"
},
{   "name": "Pirates",
    "rating": 80,
    "age": "8+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2011,
    "image": "../images/film.jpeg"
},
{   "name": "Anabel",
    "rating": 80,
    "age": "16+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2021,
    "image": "../images/film4.jpeg"
},
{   "name": "Bad boys",
    "rating": 45,
    "age": "18+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2020,
    "image": "../images/film.jpeg"
},
{   "name": "Betman",
    "rating": 90,
    "age": "10+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2009,
    "image": "../images/film.jpeg"
},
{   "name": "Flash",
    "rating": 80,
    "age": "16+",
    "duration": "02:20",
    "description": " Lorem ipsum dolor sit amet, consectetur adipiscing elit.",
    "release": 2018,
    "image": "../images/film5.jpeg"
}]

console.log(filmsArray.length);